/**
 * Страница виджетом связывания
 */

import React from 'react';
import ReactDOM from 'react-dom';
import BindWidgetLayout from 'components/BindWidgetLayout';
import layout from 'lib/layout';

import 'lib/number.is-nan.js';

layout.initialize().then(callback => {
    ReactDOM.render(
        <BindWidgetLayout />,
        document.getElementById('app'),
        callback
    );
});
